package com.example.entity;

/**
 * 视频数据库实体类
 *
 * @author 熊浩毅
 * @time 2024-04-17 22:19
 * @Description
 */
public class Video {
    private int id;
    private String videoName;
    private String videoUrl;
    private String videoUUID;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getVideoName() {
        return videoName;
    }

    public void setVideoName(String videoName) {
        this.videoName = videoName;
    }

    public String getVideoUrl() {
        return videoUrl;
    }

    public void setVideoUrl(String videoUrl) {
        this.videoUrl = videoUrl;
    }

    public String getVideoUUID() {
        return videoUUID;
    }

    public void setVideoUUID(String videoUUID) {
        this.videoUUID = videoUUID;
    }

    public Video() {
    }

    public Video(String videoName, String videoUrl, String videoUUID) {
        this.videoName = videoName;
        this.videoUrl = videoUrl;
        this.videoUUID = videoUUID;
    }
}
